» Ubuntu » Paketit

Error

two or more packages specified (socat quantal)